@font-face {
font-family: 'Publico Bold';
src: url('/Content/fonts/publicobannerweb-bold.eot');
src: url('/Content/fonts/publicobannerweb-bold.eot?#iefix') format('embedded-opentype'),
url('/Content/fonts/publicobannerweb-bold.woff') format('woff'),
url('/Content/fonts/publicobannerweb-bold.ttf') format('truetype'),
url('/Content/fonts/publicobannerweb-bold.svg#Publico Bold') format('svg');
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'Publico Light';
src: url('/Content/fonts/publicobannerweb-light.eot');
src: url('/Content/fonts/publicobannerweb-light.eot?#iefix') format('embedded-opentype'),
url('/Content/fonts/publicobannerweb-light.woff') format('woff'),
url('/Content/fonts/publicobannerweb-light.ttf') format('truetype'),
url('/Content/fonts/publicobannerweb-light.svg#Publico Light') format('svg');
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'Duplicate Light';
src: url('/Content/fonts/duplicateweb-light.eot');
src: url('/Content/fonts/duplicateweb-light.eot?#iefix') format('embedded-opentype'),
url('/Content/fonts/duplicateweb-light.woff') format('woff'),
url('/Content/fonts/duplicateweb-light.ttf') format('truetype'),
url('/Content/fonts/duplicateweb-light.svg#Duplicate Light') format('svg');
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'Duplicate Bold';
src: url('/Content/fonts/duplicateweb-bold.eot');
src: url('/Content/fonts/duplicateweb-bold.eot?#iefix') format('embedded-opentype'),
url('/Content/fonts/duplicateweb-bold.woff') format('woff'),
url('/Content/fonts/duplicateweb-bold.ttf') format('truetype'),
url('/Content/fonts/duplicateweb-bold.svg#Duplicate Bold') format('svg');
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'Avenir Light';
src: url('/Content/fonts/avenir-light.eot?#iefix');
src: url('/Content/fonts/avenir-light.eot?#iefix') format('eot'),
url('/Content/fonts/avenir-light.woff') format('woff'),
url('/Content/fonts/avenir-light.ttf') format('truetype'),
url('/Content/fonts/avenir-light.svg#avenir-light') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Avenir Heavy';
src: url('/Content/fonts/avenir-heavy.eot?#iefix');
src: url('/Content/fonts/avenir-heavy.eot?#iefix') format('eot'),
url('/Content/fonts/avenir-heavy.woff') format('woff'),
url('/Content/fonts/avenir-heavy.ttf') format('truetype'),
url('/Content/fonts/avenir-heavy.svg#avenir-heavy') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Avenir Black';
src: url('/Content/fonts/avenir-black.eot?#iefix');
src: url('/Content/fonts/avenir-black.eot?#iefix') format('eot'),
url('/Content/fonts/avenir-black.woff') format('woff'),
url('/Content/fonts/avenir-black.ttf') format('truetype'),
url('/Content/fonts/avenir-black.svg#avenir-black') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Lato';
src: url('/Content/fonts/Lato-300.eot');
src: url('/Content/fonts/Lato-300.eot?#iefix') format('embedded-opentype'),
local('Lato Light'),
local('Lato-300'),
url('/Content/fonts/Lato-300.woff2') format('woff2'),
url('/Content/fonts/Lato-300.woff') format('woff'),
url('/Content/fonts/Lato-300.ttf') format('truetype'),
url('/Content/fonts/Lato-300.svg#Lato') format('svg');
font-weight: 300;
font-style: normal;
}

@font-face {
font-family: 'Lato';
src: url('/Content/fonts/Lato-regular.eot');
src: url('/Content/fonts/Lato-regular.eot?#iefix') format('embedded-opentype'),
local('Lato Regular'),
local('Lato-regular'),
url('/Content/fonts/Lato-regular.woff2') format('woff2'),
url('/Content/fonts/Lato-regular.woff') format('woff'),
url('/Content/fonts/Lato-regular.ttf') format('truetype'),
url('/Content/fonts/Lato-regular.svg#Lato') format('svg');
font-weight: 400;
font-style: normal;
}

@font-face {
font-family: 'Lato';
src: url('/Content/fonts/Lato-700.eot');
src: url('/Content/fonts/Lato-700.eot?#iefix') format('embedded-opentype'),
local('Lato Bold'),
local('Lato-700'),
url('/Content/fonts/Lato-700.woff2') format('woff2'),
url('/Content/fonts/Lato-700.woff') format('woff'),
url('/Content/fonts/Lato-700.ttf') format('truetype'),
url('/Content/fonts/Lato-700.svg#Lato') format('svg');
font-weight: 700;
font-style: normal;
}

@font-face {
font-family: 'Lato';
src: url('/Content/fonts/Lato-900.eot');
src: url('/Content/fonts/Lato-900.eot?#iefix') format('embedded-opentype'),
local('Lato Black'),
local('Lato-900'),
url('/Content/fonts/Lato-900.woff2') format('woff2'),
url('/Content/fonts/Lato-900.woff') format('woff'),
url('/Content/fonts/Lato-900.ttf') format('truetype'),
url('/Content/fonts/Lato-900.svg#Lato') format('svg');
font-weight: 900;
font-style: normal;
}

body {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 16px;
}

a {
    color: #000;
}

#sitelinks {
font-size: 0.75em;
line-height: 150%;
}

.weather, .brand, .editor {
font-size: 0.66em;
}

.weather h3 {
font-size: 10px;
width: 89px;
}

.topics {
line-height: 20px;
}

.search {
line-height: 26px;
text-align: right;
}

/* WIDGETS --------------------------------------------------------------------------------- */

.widget {
font-size: 0.86em;
}

.widget a {
text-decoration: none;
display: inline;
}

.widget.link {
text-align: right;
font-family: "Duplicate Light", Arial, Helvetica, Verdana, sans-serif;
font-size: 18px;
}

.widget.link a {
font-size: 1.17em;
padding-top: 5px;
}

article .widget.published a, article.page .widget.published a {
text-decoration: none;
text-transform: uppercase;
margin: 0;
padding: 0;
color: #4b4a4a;
}

article .widget.published a:empty, article.page .widget.published a:empty {
display: none;
}

.widget.crosslinks > h3:first-child, .articlecol.widget h3, .c647 .widget article h3 {
font-family: "Duplicate Bold", sans-serif;
line-height: 110%;
margin: 0 0 10px 0;
padding: 0;
font-size: 18px;
}

/* ARTICLES -------------------------------------------------------------------------------- */

article {
font-size: 0.88em;
line-height: 17px;
}

.video article {
color: #fff;
}

article .widget, article .widget a {
overflow: hidden;
}

.widget.crosslinks, .widget.crosslinks a, .widget.roundedbox, .widget.roundedbox a {
color: #000;
}

article.page p, .textpage p, .textpage {
margin: 10px 0 15px 0;
}

article.page p.widget {
font-size: 12px;
line-height: 120%;
}

.textpage p, .textpage {
margin: 10px 0 15px 0;
}

article.page .articlebox p, .textpage .articlebox p {
margin: 10px 0 15px 0;
}

.textpage a, article.c647.page p a {
text-decoration: underline;
color: #4686b6;
}

article p strong, article p b {
font-family: "Duplicate Bold", Arial, sans-serif;
font-size: 18px;
font-weight: normal;
} 

article.main p b, article.md p b {
font-size: 17px;
}

.frontpage article p strong, .frontpage article p b {
font-size: 17px;
}

article.kundmaterial strong, article.kundmaterial b {
font-weight: bold;
line-height: 120%;
}

article .preamble, article.page .preamble, .topstories article.flag p, .topstories article.main p {
font-size: 20px;
font-weight: normal;
line-height: 1.3em;
padding-right: 70px;
margin: 8px 0 20px 0;
}

article .widget.byline, article .widget.articleInfo {
color: #000;
line-height: 140%;
margin: 35px 0 10px;
border-top: 1px solid #e7e7e7;
border-bottom: 1px solid #e7e7e7;
padding: 10px 3px 7px;
}

#followSettings {
padding-top: 10px;
}

.bylineWrapper {
display: inline-block;
}

.follow {
vertical-align: middle;
cursor:pointer;
}

.articleTopic {
display: inline-block;
padding-right: 10px;
}

article .widget.byline a {
color: #000;
}

.widget.byline a.follow, a.follow, a.btnLink, .recommendArticle, .recommendedArticle {
background-color: #bf003a;
border-radius: 14px;
color: #fff !important;
font-size: 13px;
margin: 5px 10px 5px 0;
padding: 5px 12px;
display: inline-block;
font-family: "Open Sans", sans-serif;
font-weight: bold;
cursor: pointer;
}

#recommendArticleBtn {
cursor: pointer;
}

#recommendArticleBtn {
margin: 0 20px 0 0;
color: #121212 !important;
font-weight: normal;
float: left;
}

#recommendArticleBtn.recommendArticle {
background-color: #d7d7d7;
}

#recommendArticleBtn.recommendArticle:hover {
background-color: #02babd;
color: #fff !important;
}

#recommendArticleBtn.recommendedArticle {
background-color: #02babd;
color: #fff !important;
}

.topic {
margin: 0 0 20px;
}

.c313 .topic {
margin: 0;
}

#topic {
margin-left: 15px;
}

article .widget.byline img, article.page .widget.byline img {
padding: 0 8px 0 0;
display: inline;
}

/* ARTICLECOL -------------------------------------------------------------------------------- */

.articlecol article h2 {
font-size: 24px;
}

.articlecol, .articlecol .widget {
font-size: 13px;
line-height: 150%;
}

.articlecol a {
text-decoration: none;
color: #2970bf;
}

.articlecol .crosslinks h3 {
font-size: 1.5em;
letter-spacing: 0;
font-weight: normal;
}

.articlecol .crosslinks a {
text-decoration: none;
color: #000;

}

.articlecol .widget.location {
font-size: 11px;
}

.articlecol .widget.location a {
color: #000;
}

.articlecol .crosslinks div.newspic, .articlecol .crosslinks img {
width: 100px;
}

/* LISTS ----------------------------------------------------------------------------------- */

ul.list {
font-size: 1em;
line-height: 170%;
}

ul.list.long {
line-height: 120%;
}

ul.list.long span {
font-weight: bold;
}

.c480 ul.list.short a {
font-family: "Publico Light", Arial, Helvetica, Verdana, sans-serif;
font-size: 20px;
line-height: 180%;
}

.sy .c480 ul.list.short a {
font-family: "Duplicate Light", Arial, sans-serif;
}

.c480 ul.list.short time {
font-size: 0.70em;
background-color: #e1e1e1;
margin: 0 5px;
padding: 1px 3px;
}

/* HEADERS ---------------------------------------------------------------------------------- */

h1 {
    font-family: "Publico Bold", "Arial Black", Arial, Helvetica, Verdana, sans-serif;
    font-size: 46px;
    line-height: 105%;
    padding: 0;
    font-weight: normal;
    letter-spacing: 0;
    margin: 5px 0 12px;
    color: #222;
}

.sy h1 {
font-family: "Duplicate Bold", "Arial Black", Arial, sans-serif;
}

article.page h1 {
font-family: "Publico Bold", Arial, sans-serif;
letter-spacing: 0;
font-weight: normal;
font-size: 46px;
margin: 0 0 25px;
}

.sy article.page h1 {
font-family: "Duplicate Bold", Arial, sans-serif;
}

/* kutur läsvy*/
.c5 article.page h1 {
font-family: "Publico Light", Arial, sans-serif;
}

.sy .c5 article.page h1 {
font-family: "Duplicate Light", Arial, sans-serif;
}

article h2, article h3 {
font-family: "Publico Bold", Arial, sans-serif;
font-size: 1.9em; /* was 2.1 */
font-weight: normal;
line-height: 110%;
letter-spacing: 0;
margin: 0;
padding: 0;
}

.content .c313 h2, .c647.list h3 {
font-family: "Duplicate Bold", Arial, sans-serif;
}

article h2 {
font-size: 2.1em;
margin-bottom: 5px;
}

article page h2, article page h3 {
font-family: "Duplicate Bold", Arial, sans-serif;
font-size: 1.4em;
}

.sy article h2, .sy article h3 {
font-family: "Duplicate Bold", Arial, sans-serif;
}

article.page h2 {
margin: 20px 0 3px 0;
}

.flag h1 {
font-family: "Publico Bold", "Arial Black", Arial, Helvetica, Verdana, sans-serif;
line-height: 105%;
margin: 7px 0 5px;
padding: 0;
font-size: 65px;
font-weight: bold;
letter-spacing: -3.0px;
}

.sy .flag h1 {
font-family: "Duplicate Bold", Arial, sans-serif;
}

.c480.main h1 {
font-family: "Publico Bold", Arial, Helvetica, Verdana, sans-serif;
font-size: 40px;
padding: 5px 0 0;
letter-spacing: 0;
}

.sy .c480.main h1 {
font-family: "Duplicate Bold", Arial, sans-serif;
}

.c480.main h2 {
background-color: #000;
color: #fff;
text-align: center;
margin: 3px 0;
padding: 1px 0 0 0;
font-style: italic;
text-transform: uppercase;
font-size: 22px;
font-weight: bold;
}

.page h1 {
font-size: 48px;
}

.page .access h1 {
font-family: Helvetica, Arial, Sans-Serif;
font-size: 40px;
letter-spacing: -0.5px;
font-weight: bold;
}

.c313 article h2 {
font-family: "Publico Bold", Arial, Helvetica, Verdana, sans-serif;
font-size: 28px;
margin: 7px 0 0 0;
}

.c313 article .category {
color: #fff;
font-size: 11px;
font-weight: bold;
height: 20px;
line-height: 20px;
padding: 0 3px;
position: absolute;
text-transform: uppercase;
}

.sy .c313 article h2 {
font-family: "Duplicate Bold", Arial, sans-serif;
}

.culture .c313 article h2 {
font-family: "Publico Light", Arial, Helvetica, Verdana, sans-serif;
font-size: 34px;
}

.sy .culture .c313 article h2 {
font-family: "Duplicate Light", Arial, sans-serif;
}

h3 {
margin: 20px 0 8px;
}

h4 {
margin: 10px 0 8px;
}

h4 img {
margin-bottom: 6px;
}

/* allmän och nyheter */
.header h4 {
border: 0;
background-color: #c21632;
color: #fff;
padding: 6px 10px;
margin: 0 5px 5px 0;
font-family: "Duplicate Bold", sans-serif;
display: inline-block;
text-transform: uppercase;
}

.header.page h4 {
font-family: "Duplicate Bold", Arial, Helvetica, Verdana, sans-serif;
font-size: 25px;
color: #000;
background: none;
padding: 0;
}

.c150 article {
position: relative;
}

.c150 article h4 {
margin: 4px 0 0 0;
font-weight: normal;
}

.c150 article .category {
position: absolute;
top: 80px;
height: 20px;
line-height: 20px;
font-weight: bold;
text-transform: uppercase;
font-size: 11px;
color: #fff;
background-color: #c3006b;
padding: 0 3px;
}

.c150 article .category.c_1, .c150 article .category.c_2, .c150 article .category.c_4, .c150 article .category.c_7 {
background-color: #009ace;
}

.c150 article .category.c_3 {
background-color: #ee9100;
}

.c150 article .category.c_5 {
background-color: #56b1bf;
}

.c150 article .category.c_6 {
background-color: #499c2d;
}

.ot .c150 article .category.c_6 {
background-color: #4d7d9b;
}

.sy .c150 article .category.c_6 {
background-color: #e4032e;
}

.c150 article .author {
text-transform: uppercase;
font-size: 11px;
color: #666;
}

.row.culture div:first-child h4, .row.culture h5 {
color: #35b4cb;
}

.row.sports div:first-child h4, .row.sports h5 {
color: #f47216;
}

h5 {
padding: 0 0 8px 0;
}

div.header div:last-child {
display: block;
text-align: right;
}

div.header div.editor {
text-align: left;
}

div.header div.editor a {
border-bottom: 1px solid #A4A4A4;
}

.c647.list a {
text-decoration: none;
}

.tabs h2 {
line-height: 25px;
font-size: 1.3em;
}

.digit {
font-size: 34px;
color: #666;
font-family: "Duplicate Bold", sans-serif;
}

/*  EXTRA --------------------------------------------------------------------------------------*/

.row.extra article h2 {
background-color: #000;
color: #fff;
text-align: center;
margin: 3px 0;
padding: 1px 0 0 0;
font-style: italic;
text-transform: uppercase;
font-size: 22px;
font-weight: bold;
}

.row.extra article h1 {
font-size: 55px;
font-weight: bold;
font-family: "Arial Black", arial, Sans-Serif;
letter-spacing: -2.5px;
}

.row.extra h1 span {
color: #ec2925;
}

.row.extra.group h3 {
font-size: 100%;
float: left;
padding-right: 7px;
color: #005383;
}

.row.extra.link a {
text-decoration: none;
}

/* FORMS ---------------------------------------------------------------------------------- */

.form {
font-size: 14px;
}

.form a {
text-decoration: underline;
}

/* FONT TEST */

.flag {
margin: 0 0 25px 0;
border-bottom: 8px solid #a7a5a6;
padding: 0 0 15px 0;
}

.flag .newspic {
float: right;
margin: 10px 0 10px 20px;
}

.flag .newspic img {
width: 200px;
}

.textpage .c230 h2 {
font-family: "Duplicate Bold", sans-serif;
font-size: 18px;
line-height: 130%;
border-bottom: 1px solid #dadada;
width: 210px;
margin: 0 0 10px 0;
}

.textpage .c480 h1 {
font-family: "Duplicate Bold", sans-serif;
font-size: 40px;
}

.tv .textpage .c480 h1 {
color: #aebca7;
float: left;
margin: 0;
padding: 0 40px 0 0;
line-height: 40px;
}

/*ADVERTORIAL*/

.c313 article .category.kundmaterial, article.kundmaterial .category {
background: #fcd933;
color: #202020;
display: none;
}

article.kundmaterial p b {
    background: #fcd933;
    border-radius: 2px;
    color: var( --online-black );
    font-family: "Open Sans SemiBold", sans-serif;
    font-size: 13px;
    padding: 0 4px;
    text-transform: uppercase;
}

.header.page h4.kundmaterial {
background: #fcd933;
color: #202020;
font-size: 20px;
padding: 3px 3px;
}

article.kundmaterial h2 {
font-family: Arial, sans-serif;
}

.frontpage article.kundmaterial h2 {
    color: var( --online-black );
    font-family: "Verdana", sans-serif;
    font-size: 24px;
    font-weight: bold;
}

article.kundmaterial p {
    color: var( --online-black );
    font-family: "Verdana", sans-serif;
}

article.kundmaterial h3 {
    font-family: "Verdana", sans-serif;
    line-height: normal;
}

.frontpage article.kundmaterial p {
    font-size: 16px;
}

article.page.kundmaterial:before {
    align-items: center;
    background: #fcd933;
    border-radius: 2px;
    color: var( --online-black );
    content: "Detta är en annons";
    display: inline-flex;
    font-family: "Open Sans SemiBold", sans-serif;
    font-size: 16px;
    height: 28px;
    margin-bottom: 20px;
    padding: 0 8px;
}

article.page.kundmaterial .category {
display: none;
}

article.kundmaterial .tags {
display: none;
}

/*ADVERTORIAL HEJA ÖSTERBOTTEN*/

.c313 article .category.hejaosterbotten {
background: #e3001b;
color: #fff;
}

/*TRAVEL*/
.page.travel .travelImage p {
color: #fff;
font: 38px 'Avenir Black', sans-serif;
margin: 0;
text-shadow: 1px 1px #010101;
}
.page.travel.costaTropical .travelImage p {
right: 20px;
top: 20px;
}
.page.travel.algarve .travelImage p {
background: #ed1e28;
color: #fff;
font: 24px 'Avenir Heavy',sans-serif;
padding: 10px 20px;
text-shadow: 1px 1px #555;
text-transform: uppercase;
bottom: 0;
}
.page.travel h1 {
font: 48px 'Avenir Heavy', sans-serif;
margin: 30px 0 3px;
}
.page.travel h2 {
font: 42px 'Avenir Heavy', sans-serif;
margin: 20px 0 10px;
}
.page.travel .preambleTravel {
font: 19px 'Avenir Light', sans-serif;
}
.page.travel .preambleTravel i {
font-size: 14px;
}
.page.travel h3 {
font: 24px 'Avenir Heavy', sans-serif;
margin: 15px 0 10px;
}
.page.travel .travelPrice, .travelInfo .travelPrice {
display: block;
font: 19px 'Avenir Heavy', sans-serif;
margin: 10px 0;
}
.travel p a, .travelInfo p a {
color: #145558;
display: block;
line-height: 26px;
}
.travel p a:hover, .travelInfo p a:hover {
color: #777;
}
.page.travel section h3 {
margin: 10px 0 5px;
}
.page.travel section p {
font: 18px 'Avenir Light', sans-serif;
margin: 5px 15px 0 0;
}
.page.travel section i {
color: #CFB53B;
font-size: 20px;
padding: 0 3px 0 0;
text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}
.page.travel section .hotelStars {
color: #ccc;
}
.page.travel section a {
font-weight: bold;
margin: 5px 0;
}
.travelInfo h4 {
font: 20px 'Avenir Heavy', sans-serif;
padding: 0 0 10px;
}
.travelInfo p {
font: 18px/24px 'Avenir Light', sans-serif;
}
.travelInfo p i {
font-size: 16px;
padding: 0 7px 0 0;
}
.travelInfo h5 {
font: 18px 'Avenir Heavy', sans-serif;
padding: 10px 0 5px;
}
/*END OF TRAVEL*/

/*PAYWALL*/
article .payWall h1 {
font-size: 32px;
margin: 0 auto 10px;
}
article .payWall p {
margin: 0 auto 5px;
}
.payWall p:last-of-type {
margin: 10px auto 25px;
}
article .payWall h2 {
margin: 0 auto 15px;
}
article .payWall h2.sms {
margin: 0 auto 10px;
}
.payWall, article .payWall h1, article .payWall h2 {
font-family: 'Open Sans', sans-serif;
}
.payWall ol:after, .payWall li:before {
font-size: 11px;
}
.payWall .product, .payWall ol {
font-size: 15px;
}
article .payWall p, .payWall ol:before {
font-size: 17px;
line-height: 120%;
}
.payWall .payWallRibbon, article .payWall h2 {
font-size: 21px;
}
.payWall .payWallRibbon, article .payWall h1, .payWall p strong, .payWall .product .price, .payWall .divider strong, article .payWall h2, .payWall .button, .payWall li:before, .payWall li strong {
font-weight: 600;
}
.payWall .payWallRibbon, .payWall .divider, .payWall .button {
letter-spacing: .05em;
}
.payWall .product .price, .payWall .divider, .payWall .button {
text-align: center;
}
.article .payWall .product, .article .payWall .button {
text-decoration: none;
margin-right: 10px;
}
.payWall .payWallRibbon, .payWall .divider, .payWall .button {
text-transform: uppercase;
}
/*END OF PAYWALL*/

.small {
font-size: 13px;
color: #666;
}

.following {
background-color: #02babd !important;
}

.notfollowing {
background-color: #bf003a !important;
}

.kontaktaoss {
font-family: "Open Sans", Arial, sans-serif;
font-size: 14px;
}

.kontaktaoss h1 {
font-family: "Open Sans", Arial, sans-serif;
font-size: 35px;
font-weight: bold;
letter-spacing: -0.5px;
margin-top: 30px;
}

.kontaktaoss h2 {
margin: 40px 0 0 0;
}

.kontaktaoss .box {
margin: 30px 0; 
padding: 0 15px 5px;
border: 1px solid #dcdcdc;
border-left: 6px solid #45b7ba;
}